
/* Roboto regular */

@font-face {
    font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
    src: url('../fonts/roboto/Roboto-Thin.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
	font-style: italic;
	font-weight: 100;
    src: url('../fonts/roboto/Roboto-ThiniItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/roboto/Roboto-Light.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/roboto/Roboto-LightItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}


@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto/Roboto-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/roboto/Roboto-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto/Roboto-Medium.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/roboto/Roboto-MediumItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto/Roboto-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/roboto/Roboto-BoldItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
    src: url('../fonts/roboto/Roboto-Black.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/roboto/Roboto-BlackItalic.ttf') format('truetype'); /* Safari, Android, iOS */
}



/* Roboto Slab regular */

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 100;
	src: url('../fonts/roboto_slab/RobotoSlab-Thin.eot'); /* IE9 */
	src: url('../fonts/roboto_slab/RobotoSlab-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   		url('../fonts/roboto_slab/RobotoSlab-Thin.woff2') format('woff2'), /* Modern Browsers */
    	url('../fonts/roboto_slab/RobotoSlab-Thin.woff') format('woff'), /* Modern Browsers */
    	url('../fonts/roboto_slab/RobotoSlab-Thin.ttf') format('truetype'), /* Safari, Android, iOS */
   		url('../fonts/roboto_slab/RobotoSlab-Thin.svg#RobotoSlabThin') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 300;
	src: url('../fonts/roboto_slab/RobotoSlab-Light.eot'); /* IE9 */
	src: url('../fonts/roboto_slab/RobotoSlab-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   		url('../fonts/roboto_slab/RobotoSlab-Light.woff2') format('woff2'), /* Modern Browsers */
    	url('../fonts/roboto_slab/RobotoSlab-Light.woff') format('woff'), /* Modern Browsers */
    	url('../fonts/roboto_slab/RobotoSlab-Light.ttf') format('truetype'), /* Safari, Android, iOS */
   		url('../fonts/roboto_slab/RobotoSlab-Light.svg#RobotoSlabLight') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
	src: url('../fonts/roboto_slab/RobotoSlab-Regular.eot'); /* IE9 */
	src: url('../fonts/roboto_slab/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   		url('../fonts/roboto_slab/RobotoSlab-Regular.woff2') format('woff2'), /* Modern Browsers */
    	url('../fonts/roboto_slab/RobotoSlab-Regular.woff') format('woff'), /* Modern Browsers */
    	url('../fonts/roboto_slab/RobotoSlab-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
   		url('../fonts/roboto_slab/RobotoSlab-Regular.svg#RobotoSlabRegular') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
	src: url('../fonts/roboto_slab/RobotoSlab-Bold.eot'); /* IE9 */
	src: url('../fonts/roboto_slab/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   		url('../fonts/roboto_slab/RobotoSlab-Bold.woff2') format('woff2'), /* Modern Browsers */
    	url('../fonts/roboto_slab/RobotoSlab-Bold.woff') format('woff'), /* Modern Browsers */
    	url('../fonts/roboto_slab/RobotoSlab-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
   		url('../fonts/roboto_slab/RobotoSlab-Bold.svg#RobotoSlabBold') format('svg'); /* Legacy iOS */
}



